CVS difference for ai12s/ai12-0127-1.txt

Differences between 1.18 and version 1.19
Log of other versions for file ai12s/ai12-0127-1.txt

--- ai12s/ai12-0127-1.txt	2017/12/20 04:49:56	1.18
+++ ai12s/ai12-0127-1.txt	2018/01/18 20:36:47	1.19
@@ -1,4 +1,4 @@
-!standard 4.3(2)                                    17-12-14    AI12-0127-1/12
+!standard 4.3(2)                                    17-12-21    AI12-0127-1/13
 !standard 4.3(3/2)
 !standard 4.3(4)
 !standard 4.3.1(9)
@@ -113,10 +113,9 @@
 
   AARM Reason: We don't define "needed" for record_delta_aggregates so that
   there is no completeness requirement. But that means that we need to ensure
-  that the rules using "needed" so that they don't appear to apply to
-  record_delta_aggregates, and we also need Legality
-  Rules to prevent giving the same component twice and
-  giving components from two variants.
+  that the rules using "needed" don't appear to apply to
+  record_delta_aggregates, and we also need Legality Rules to prevent giving
+  the same component twice and giving components from two variants.
 
 
 Replace 4.3.1(15/3) with:

Questions? Ask the ACAA Technical Agent